### Name: yeastCC
### Title: Data from the Spellman et al. (1998) yeast cell cycle microarray
###   experiment
### Aliases: yeastCC spYCCES
### Keywords: datasets

### ** Examples

data(yeastCC)
yeastCC
varLabels(yeastCC)
pData(yeastCC)
description(yeastCC)
abstract(yeastCC)
featureNames(yeastCC)[1:10]
dim(exprs(yeastCC))



